/* Rounded Corners */
#title{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
}
#sidebar-left{
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
}
#nav-bar li ul{
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
#main-content{
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
#sidebar-right{
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}